
body {
	background-color: #FFFFFF;
	color: #000000;
	font: normal 8pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-left: 0px;
}


td.silver {
	font: normal normal 8pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #D9D9D9;
}

td {
	font: normal normal 8pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: Black;
}


td.titel {
	background-image: url(grf/logo.gif);
	background-position: bottom left;
	background-repeat: no-repeat;
	color: #D9D9D9;
	font: normal 8pt Verdana, Geneva, Arial, Helvetica, sans-serif;
}



.nav_td01 {
	border-right: 1px solid #D9D9D9;
	text-align: left;
	vertical-align: middle;
}

.nav_td02 {
	border-bottom: 1px solid #D9D9D9;
	text-align: left;
	vertical-align: middle;
}

.nav_td03 {
	border-right: 1px solid #D9D9D9;
	border-bottom: 1px solid #D9D9D9;
	border-top: 1px solid #D9D9D9;
	border-left: 1px solid #D9D9D9;
	text-align: left;
	vertical-align: top;
	padding: 5px 5px 5px 10px;
}

.td_adresse {
	border-bottom: 1px solid #D9D9D9;
	text-align: left;
	vertical-align: top;
	padding: 5px 5px 5px 0px;
}

.nav_td04 {
	border-bottom: 1px solid #D9D9D9;
	text-align: right;
	vertical-align: bottom;
}

.dunkelgrau {
	font: normal normal bold 8pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #D9D9D9;
}

.fuss {
	border-top: 1px solid #D9D9D9;
	text-align: right;
	color: #D9D9D9;
	vertical-align: top;
	padding: 10px 5px 2px 10px;
}

.fuss_firefox {
	border-top: 1px solid #D9D9D9;
	text-align: left;
	color: #D9D9D9;
	vertical-align: top;
	padding: 10px 5px 2px 5px;
}


.blau {
	color: #3366CC;
	font: normal normal bold 8pt Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.blau_reg {
	color: #3366CC;
	font: normal normal 8pt Verdana, Geneva, Arial, Helvetica, sans-serif;
}

a.linkblau:link {
	color: #3366CC;
	font: normal normal 8pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

a.linkblau:visited {
	color: #3366CC;
	font: normal normal 8pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

a.linkblau:hover {
	color: #3366CC;
	font: normal normal 8pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

a.linkblau:active {
	color: #3366CC;
	font: normal normal 8pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
a.schwarz:link {
	color: black;
	font: normal normal 8pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

a.schwarz:visited {
	color: black;
	font: normal normal 8pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

a.schwarz:hover {
	color: black;
	font: normal normal 8pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

a.schwarz:active {
	color: black;
	font: normal normal 8pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
}



a.schwarznav:link {
	color: black;
	font: normal normal 8pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

a.schwarznav:visited {
	color: black;
	font: normal normal 8pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

a.schwarznav:hover {
	color: black;
	font: normal normal 8pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

a.schwarznav:active {
	color: black;
	font: normal normal 8pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
}


.td_status {
	text-align: left;
	vertical-align: top;
	padding: 2px 2px 2px 5px;
}

.table_status {
	border: 1px solid #D9D9D9;
}
.formular {
	background-color: transparent;
	border: 1px solid #D9D9D9;
	width: 30px;
	color: black;
	font: normal 8pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding: 2px 2px 2px 2px;
	}
	
.taste {
	background-color: white;
	border: 1px solid #D9D9D9;
	color: #3366CC;
	font: bold 8pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding: 2px 2px 2px 2px;
	width: 80px;
	}
		
.kontform {
	background-color: transparent;
	border: 1px solid #D9D9D9;
	position: relative;
	width: 200px;
	color: black;
	font: 8pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding: 2px 2px;
	}
	.kontform_txt {
	border: 2px solid #D9D9D9;
	width: 350px;
	height: 200px;
	margin: 0px 0px 4px 0px;
	text-align: left;
	font: normal normal 8pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	}	
.kontformtxt {
	border: 2px solid #D9D9D9;
	width: 350px;
	height: 200px;
	margin: 0px 0px 4px 0px;
	text-align: left;
	font: normal normal 8pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	}
	
	H1 {
	color: White;
	font-family: Verdana, Helavetica, Arial;
	font-size: 8pt;
}

.gestrichen {
	color: Black;
	font: normal normal normal 8pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: line-through;
}	

form {
	display: inline;
}

.div_border {
	border: 1px solid #D9D9D9;
	padding: 10px 10px 10px 10px;
}

.block {
	font: normal normal 8pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: Black;
	text-align: justify;
	line-height: 14px;
}

p {
	font: normal normal 8pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: Black;
	line-height: 14px;
	}
	
.pulldown

	{
	background-color: white;
	border: 1px solid #D9D9D9;
	color: black;
	font: normal 8pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	}
	
		a.weiss:link {
	color: #ffffff;
	font: normal normal 10pt Times New Roman, Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

a.weiss:visited {
	color: #ffffff;
	font: normal normal 10pt Times New Roman, Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

a.weiss:hover {
	color: #ffffff;
	font: normal normal 10pt Times New Roman, Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

a.weiss:active {
	color: #ffffff;
	font: normal normal 10pt Times New Roman, Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

blockquote {
  margin: 36px 0px;
  padding: 24px 20px 24px 50px;
  border-left: 8px solid rgba(0,129,196,0.6)
  position: relative;
  background-color: rgba(228, 240, 253, 0.4);
  font-style: italic;
  color: #666;
}

blockquote::before {
  content: "\201C"; 
  color: rgba(0,129,196,0.6);
  font-size: 6em;
  position: absolute;
  left: 10px;
  top: 10px;
}
cite {
  display: block;
  text-align: right;
  color: #333;
  font-style: normal;
  font-size: 12px;
  margin-top: 18px;
  margin-right: 20px;
  padding-left: 200px;
}

aside {
  margin: 24px 0px;
  padding: 24px 20px 24px 50px; 
  background-color: rgba(0, 129, 196, 0.1);
  border-left: 8px solid rgba(0,129,196,0.6);
  font-style: italic;
  color: #333;
  position: relative;
}

aside::before {
  content: "\0021";
  color: rgba(0,129,196,0.6);
  font-size: 4em;
  position: absolute;
  left: 10px;
  top: 0px;
}
